@media (max-width: 991px) {
	.responsive .standard-body .full-width .container {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.responsive .standard-body .fixed .container {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.responsive .main-fixed .container {
		padding-left: 30px;
		padding-right: 30px;
	}
	
		.responsive .standard-body .container .container,
		.responsive .main-fixed .container .container {
			padding-left: 0px;
			padding-right: 0px;
		}
		
	/* Block */
	
	.responsive .col-sm-3 .box-with-products,
	.responsive .col-sm-4 .box-with-products,
	.responsive .col-md-3 .box-with-products,
	.responsive .col-md-4 .box-with-products {
		display: none;
	}
}

@media (max-width: 1270px) {
	.responsive .camera_wrap {
		height: auto !important;
	}
}

@media (max-width: 991px) {
	.responsive #main .dropdown-menu {
		display: none !important;
		visibility: visible !important;
		opacity: 1 !important;
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-o-transition: none !important;
		-ms-transition: none !important;
		transition: none !important;
	}
	
		.responsive #main .open > .dropdown-menu {
			display: block !important;
		}
}

@media (max-width: 500px) {
     .responsive .product-grid > .row > div {
          width: 100%;
          float: none;
     }
     
     .responsive .box-product .carousel .item .product-grid .row:first-child > div {
          width: 50%;
          float: left;
     }
}

@media (max-width: 767px) {

	/* @group Row */
	
	.responsive .row {
		margin-left: -10px;
		margin-right: -10px;
	}
	
		.responsive .row > div {
			padding-left: 10px;
			padding-right: 10px;
		}

	.responsive .standard-body .full-width .container {
		padding: 0px 20px;
	}
	
	.responsive .standard-body .fixed {
		padding: 0px;
	}
	
		.responsive .standard-body .fixed .container {
			padding: 0px 20px;
		}
	
	.responsive .fixed-body {
		padding: 0px;
	}
	
		.responsive .main-fixed .container {
			padding: 0px 20px;
		}
		
		.responsive .standard-body .container .container {
			padding-left: 0px;
			padding-right: 0px;
		}
		
	/* @end */
		
	/* @group Mobile Disabled */
	
	.responsive .mobile-disabled {
		display: none !important;
	}
	
	/* @end */
	
	/* @group Top Bar
	------------------*/
	
	.responsive #top-bar .container {
		text-align: center;
	}
	
		/* @group Welcome text */
	
		.responsive #top-bar .welcome-text {
			
		}
		
		/* @end */
		
		/* @group Currency and Language */
		
		.responsive #top-bar form {
			float: none;
			display: inline-block;
		}
		
		.responsive #top-bar .dropdown {
			float: none;
			display: inline-block;
			margin-left: 11px;
			margin-right: 12px;
			text-align: left;
		}
		
		/* @end */
			
	/* @end */
	
	/* @group Top */
		
     .responsive #top .search_form {
     	float: none;
     	margin: 10px auto 0px auto;
     }
     
     .responsive #top .header-widget {
     	float: left;
     }
	
	/* @end */

	/* @group Main Content
	------------------*/
	
	.responsive .main-content .pattern > .container,
	.responsive .standard-body .main-content .pattern > .container {
		padding-bottom: 25px;
	}
	
		/* @group Slider */
		
		.responsive .camera_slider {
			margin-top: 20px !important;
		}
		
			.responsive #slider .fullwidth .camera_slider {
				margin-top: 0px !important;
			}
			
		/* @end */
			
		/* @group Center column */
		
		.responsive .center-column {
			padding-top: 20px;
		}
		
		/* @end */
	
		/* @group Banner */
		
		.responsive .banners > div {
			padding-top: 20px;
		}
		
		/* @end */
		
		/* @group Block */
		
		.responsive .box {
		}
			
			.responsive .col-sm-3 .box,
			.responsive .col-sm-4 .box,
			.responsive .col-md-3 .box,
			.responsive .col-md-4 .box {
				margin-top: 20px;
			}
			
		     .responsive .center-column .box {
		     }
			
		     /* @group Carousel mobile products */
			
			.responsive .box-product .carousel .item .product-grid .row > div {
				display: none !important;
			}
			
				.responsive .box-product .carousel .item .product-grid .row:first-child > div:first-child,
				.responsive .box-product .carousel .item .product-grid .row:first-child > div:nth-child(2) {
					display: block !important;
				}
				
			/* @end */
			
		/* @end */
		
		/* @group Product */
		
		.responsive .product-grid,
		.responsive .center-column .product-grid {
			margin-top: -20px;
		}
		
			.responsive .product-grid .product,
			.responsive .center-column .product-grid .product {
				margin-top: 20px;
			}
			
			.responsive .center-column .product-grid {
				margin-bottom: 20px;
			}
			
			.responsive .product-grid .row > div.col-xs-6:nth-child(odd) {
				clear: both;
			}
			
			.responsive .product-grid .product .right {
				padding-left: 10px;
				padding-right: 10px;
			}
          
          /* @end */
					
		/* @group Product list */
		
		.responsive .product-list > div {
			margin-bottom: 20px;
		}
		
			.responsive .product-list .sale {
				right: 16px;
			}
			
			.responsive .product-list .image .actions {
				left: 20px;
			}
				
		/* @end */
					
		/* @group Category page */
		
		.responsive .category-info {
			padding: 0px 0px 10px 0px;
		}
		
		.responsive .category-list-text-only {
			margin-bottom: 15px;
		}
		
			.responsive .category-list .row > div {
				margin-bottom: 16px;
			}
			
				.responsive .category-list-text-only .row > div {
					margin-bottom: 6px;
				}
		
		.responsive .product-filter {
			margin: 0px 0px 20px 0px;
		}
		
			.responsive .product-filter .options,
			.responsive .product-filter .list-options,
			.responsive .product-filter .list-options .limit {
				float: none;
				margin: 0px;
				clear: both;
			}
				
				.responsive .product-filter .list-options .sort {
					margin-top: 10px;
					float: left;
				}
				
				.responsive .product-filter .list-options .limit {
					padding-left: 0px;
					margin-top: 10px;
					float: left;
				}
				
		/* @end */
			
		/* @group Product page */
		
			/* Thumbnails */

			.responsive .product-info .thumbnails li,
			.responsive .product-info .thumbnails-left li {
				width: 25%;
				float: left;
			}
			
		/* @end */
		
		/* @group Pagination */
		
		.responsive div.pagination-results .text-left,
		.responsive div.pagination-results .text-right { 
			text-align:center;
		}
		
		/* @end */
		
		/* @group Content */
		
		.responsive .login-content .left,
		.responsive .login-content .right,
		.responsive .main-content .content .left,
		.responsive .main-content .content .right,
		.responsive .checkout-content .left,
		.responsive .checkout-content .right { 
			float: none;
			width: 100%; 
		}
		
		/* @end */
		
	/* @end */
	
	/* @group Footer
	-----------------*/
	
	.responsive .footer .pattern {
		padding: 5px 0px 26px 0px;
	}
		
		.responsive .footer h4, 
		.responsive .footer .strip-line {
			margin-top: 0px;
		}
		
	/* @end */
	
	/* @group Copyright
	------------------*/
	
	.responsive .copyright {
	}
	
		.responsive .copyright ul {
			padding: 5px 0px 10px 0px;
			float: none;
		}
		
	/* @end */
		
	/* @group Cloud zoom */
	
	.responsive .zoomContainer {
		display: none !important;
	}
	
	/* @end */
	
	/* @group Banners */
	
	.responsive .banner {
		margin-top: 20px;
	}
	
	/* @end */
	
	/* @group Quickview */
	
	.responsive #quickview .thumbnails {
		margin-bottom: 0px;
	}
	
	/* @end */
	
	/* @group Modal */
	
	.responsive .modal-footer {
		text-align: center;
	}
	
		.responsive .button-continue-shopping {
			display: inline-block;
			float: none;
		}
		
		.responsive .button-checkout {
			display: inline-block;
			float: none;
		}
		
	/* @end */
}